/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:35%;
	height:auto;
	margin-top:2.5%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:60%;
	height:auto;
	margin-top:41.7%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:20%;
	height:auto;
	margin-top:39%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:35%;
	height:auto;
	margin-top:42%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:37%;
	height:auto;
	margin-top:45.7%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:58%;
	height:auto;
	margin-top:67%;
	margin-left:2%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:58%;
	height:auto;
	margin-top:71%;
	margin-left:2%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:35%;
	height:auto;
	margin-top:67.5%;
	margin-left:2%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:58%;
	height:auto;
	margin-top:88%;
	margin-left:2%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:25%;
	height:auto;
	margin-top:95.5%;
	margin-left:31.5%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:16%;
	height:auto;
	margin-top:95.5%;
	margin-left:16.3%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:100%;
	height:auto;
	margin-top:135%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:35%;
	height:auto;
	margin-top:132.5%;
	margin-left:62%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:40%;
	height:auto;
	margin-top:129.3%;
	margin-left:40%;
	position: absolute;
	z-index: 6;
	}

.img16{
	width:35%;
	height:auto;
	margin-top:107%;
	margin-left:2%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:40%;
	height:auto;
	margin-top:121.5%;
	margin-left:2%;
	position: absolute;
	z-index: 6;
	}

.img18{
	width:100%;
	height:auto;
	margin-top:167%;
	margin-left:0%;
	position: absolute;
	z-index: 7;
	}

.img19{
	width:25%;
	height:auto;
	margin-top:160.7%;
	margin-left:0%;
	position: absolute;
	z-index: 7;
	}

.img20{
	width:71%;
	height:auto;
	margin-top:195%;
	margin-left:0%;
	position: absolute;
	z-index: 8;
	}

.img21{
	width:22%;
	height:auto;
	margin-top:184.8%;
	margin-left:7%;
	position: absolute;
	z-index: 9;
	}

.img22{
	width:17%;
	height:auto;
	margin-top:192%;
	margin-left:50%;
	position: absolute;
	z-index: 9;
	}

.img23{
	width:20%;
	height:auto;
	margin-top:185.3%;
	margin-left:30%;
	position: absolute;
	z-index: 8;
	}

.img24{
	width:71%;
	height:auto;
	margin-top:217%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img25{
	width:38.5%;
	height:auto;
	margin-top:217%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img26{
	width:71%;
	height:auto;
	margin-top:243%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img27{
	width:19%;
	height:auto;
	margin-top:244.3%;
	margin-left:28%;
	position: absolute;
	z-index: 6;
	}

.img28{
	width:33%;
	height:auto;
	margin-top:241%;
	margin-left:30%;
	position: absolute;
	z-index: 7;
	}

.img29{
	width:25%;
	height:auto;
	margin-top:208%;
	margin-left:72.5%;
	position: absolute;
	z-index: 6;
	}

.img30{
	width:30%;
	height:auto;
	margin-top:204.5%;
	margin-left:70%;
	position: absolute;
	z-index: 8;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:310%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt1{
	width:25%;
	height:auto;
	margin-top: 10%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:20%;
	height:auto;
	margin-top: 26%;
	margin-left:73%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:25%;
	height:auto;
	margin-top: 45%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:30%;
	height:auto;
	margin-top: 54%;
	margin-left:34%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:30%;
	height:auto;
	margin-top: 64%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt7{
	width:23%;
	height:auto;
	margin-top: 95%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:20%;
	height:auto;
	margin-top: 100%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt9{
	width:55%;
	height:auto;
	margin-top: 125%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt10{
	width:55%;
	height:auto;
	margin-top: 160%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt11{
	width:25%;
	height:auto;
	margin-top: 170%;
	margin-left:22%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt12{
	width:20%;
	height:auto;
	margin-top: 170%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 11;
	}

.txt13{
	width:20%;
	height:auto;
	margin-top: 180%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt14{
	width:40%;
	height:auto;
	margin-top: 205%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt15{
	width:40%;
	height:auto;
	margin-top: 220%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt16{
	width:55%;
	height:auto;
	margin-top: 235%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt17{
	width:80%;
	height:auto;
	margin-top: 265%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt18{
	width:10%;
	height:auto;
	margin-top: 280%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.home{
	width:95%;
	height:auto;
	margin-top: 295%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





